Bug 112690 - [PATCH] misc/mc: fixed pkg-plist; WITH_NLS variable added to OPTIONS
Summary: [PATCH] misc/mc: fixed pkg-plist; WITH_NLS variable added to OPTIONS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-15 19:50 UTC by Vlad V. Teterya
Modified: 2007-08-23 15:40 UTC (History)
1 user (show)

See Also:


Attachments
mc.diff (11.29 KB, patch)
2007-05-15 19:50 UTC, Vlad V. Teterya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vlad V. Teterya 2007-05-15 19:50:04 UTC
- fixed errors in pkg-plist with undefined WITH_EDIT variable
- WITH_NLS variable was added to OPTIONS
- some minor changes in pkg-plist ()  

Port maintainer (fjoe@FreeBSD.org) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2007-05-15 19:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fjoe

Over to maintainer
Comment 2 Max Khon freebsd_committer 2007-07-03 18:41:11 UTC
State Changed
From-To: open->analyzed

I'm working on it.
Comment 3 dfilter service freebsd_committer 2007-08-23 15:31:02 UTC
fjoe        2007-08-23 14:30:57 UTC

  FreeBSD ports repository

  Modified files:
    misc/mc              Makefile pkg-plist 
  Added files:
    misc/mc/files        patch-lib-Makefile.in 
  Log:
  - Fix pkg-plist with undefined WITH_EDIT variable
  - Add WITH_NLS option
  - Use %%DATADIR%%
  
  PR:             112690
  Submitted by:   Vlad V. Teterya
  
  Revision  Changes    Path
  1.112     +17 -3     ports/misc/mc/Makefile
  1.1       +17 -0     ports/misc/mc/files/patch-lib-Makefile.in (new)
  1.35      +139 -139  ports/misc/mc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Max Khon freebsd_committer 2007-08-23 15:31:07 UTC
State Changed
From-To: analyzed->closed

Committed slightly different patch (use of line numbers 
for REINPLACE_CMD is not appropriate). Thanks!